/*
	Theme Name: ERMCO Child Theme (Metric Modified)
	Theme URL: http://www.studiopress.com/themes/metric
	Description: ERMCO is a 2 or 3-column Widget-ready child theme created for the Genesis Framework.
	Author: Nick Niggel
	Author URI: http://www.ermunro.com
	Version: v20110825
	
	Template: genesis

	The CSS, XHTML and design is released under GPL:
	http://www.opensource.org/licenses/gpl-license.php
*/

body {
	background: #444444 url(images/bg.png) repeat-x;
	color: #444444;
	font-size: 12px;
	font-family: Arial, Tahoma, Verdana;
	margin: 0 auto 0;
	padding: 0;
	line-height: 20px;
}
/***** Hyperlinks ********************/
a, a:visited {
	color: #990000;
	text-decoration: none;
}
a:hover {
	color: #990000;
	text-decoration: underline;
}
a img {
	border: none;
}
a:focus, a:hover, a:active {
	outline: none;
}
/***** Wrap ********************/
.home #wrap, .home-page #wrap, .blog #wrap {
	background: url(images/wrap.png) top center no-repeat;
	margin: 0 auto 0;
	padding: 0;
}
#wrap {
	background: #F7F7F7 url(images/wrap-bg.png) repeat-x;
	margin: 0 auto 0;
	padding: 0;
}
/***** Header  ********************/
#header {
	margin: 0 auto 0;
	padding: 0;
}
#header .wrap {
	width: 960px;
	height: 120px;
	margin: 0 auto 0;
}
#title-area {
	width: 340px;
	float: left;
	margin: 0;
	padding: 20px 0 0 0;
	overflow: hidden;
}
#title-area #title {
	font-size: 20px;
	font-weight: normal;
	line-height: 34px;
	margin: 0;
	padding: 0 0 0 20px;
}
#title-area #title a {
	color: #FFFFFF;
	margin: 0;
	padding: 0;
	text-decoration: none;
}
#title-area #title a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
#title-area #description {
	color: #FFFFFF;
	font-size: 14px;
	font-style: italic;
	font-weight: normal;
	margin: 0;
	padding: 0 0 0 20px;
}
#header .widget-area {
	width: 610px;
	color: #FFFFFF;
	float: right;
	margin: 0;
	padding: 0;
}
#header .widget-area a, #header .widget-area a:visited {
	color: #FFFFFF;
	text-decoration: underline;
}
#header .widget-area a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
#header .widget-area p {
	margin: 0;
	padding: 0 0 5px 0;
}
#header .widget-area h4 {
	color: #FFFFFF;
	font-size: 14px;
	font-weight: normal;
	margin: 10px 0 0 0;
	padding: 0;
	text-decoration: none;
}
#header .widget-area ul {
	margin: 0;
	padding: 0;
}
#header .widget-area ul li {
	list-style-type: square;
	margin: 0 0 0 20px;
	padding: 0;
}
/***** Image Header - Partial Width ********************/
.header-image #header #title-area {
	background: url(images/logo.png) left top no-repeat;
}
.header-image #title-area, .header-image #title-area #title, .header-image #title-area #title a {
	display: block;
	float: left;
	width: 340px;
	height: 120px;
	margin: 0;
	padding: 0;
	text-indent: -9999px;
	overflow: hidden;
}
.header-image #title-area #description {
	display: block;
	width: 0;
	height: 0;
	overflow: hidden;
}
/***** Image Header - Full Width ********************/
.header-full-width #title-area, .header-full-width #title-area #title, .header-full-width #title-area #title a {
	width: 960px;
}
/***** Header Right Navigation ********************/
#header ul.nav, #header ul.menu {
	width: auto;
	float: right;
	list-style: none;
	color: #FFF;
	margin: 0;
	padding: 20px 0 0 0;
}
#header ul.nav li, #header ul.menu li {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
}
#header ul.nav li a, #header ul.nav li a:visited, #header ul.menu li a, #header ul.menu li a:visited {
	color: #FFFFFF;
	display: block;
	font-family: Arial, Tahoma, Verdana;
	font-size: 14px;
	font-weight: bold;
	margin: 0;
	padding: 6px 10px 5px 10px;
	text-decoration: none;
	text-shadow: #002838 1px 1px;
	position: relative;
}
#header ul.nav li a:hover, #header ul.nav li a:active, #header ul.nav .current_page_item a, #header ul.nav .current-cat a, #header ul.nav .current-menu-item a, #header ul.menu li a:active, #header ul.menu .current_page_item a, #header ul.menu .current-cat a, #header ul.menu .current-menu-item a {
	background-color: #479997;
	color: #FFFFFF;
	text-decoration: none;
}
#header ul.menu li a:hover {
	background: #479997 url(images/button.png) repeat-x top left;
}
#header ul.nav li a.sf-with-ul, #header ul.menu li a.sf-with-ul {
	padding-right: 20px;
}
#header ul.nav li a .sf-sub-indicator, #header ul.menu li a .sf-sub-indicator {
	background: url(images/arrow-down.png);
	display: block;
	width: 10px;
	height: 10px;
	text-indent: -9999px;
	overflow: hidden;
	position: absolute;
	top: 12px;
	right: 5px;
}
#header ul.nav li li a, #header ul.nav li li a:link, #header ul.nav li li a:visited, #header ul.menu li li a, #header ul.menu li li a:link, #header ul.menu li li a:visited {
	background-color: #479997;
	width: 150px;
	color: #FFFFFF;
	font-family: Arial, Tahoma, Verdana;
	font-size: 12px;
	margin: 0;
	padding: 5px 10px 5px 10px;
	border-left: 1px solid #479997;
	border-right: 1px solid #479997;
	border-bottom: 1px solid #428f8e;
	text-transform: none;
	position: relative;
}
#header ul.nav li li a:hover, #header ul.nav li li a:active, #header ul.menu li li a:hover, #header ul.menu li li a:active {
	background: #5AA7A5;
	color: #FFFFFF;
	text-decoration: underline;
	-moz-border-radius: 0px;
	-khtml-border-radius: 0px;
	-webkit-border-radius: 0px;
}
#header ul.nav li li a .sf-sub-indicator, #header ul.menu li li a .sf-sub-indicator {
	background: url(images/arrow-right.png);
	top: 10px;
}
#header ul.nav li ul, #header ul.menu li ul {
	z-index: 9999;
	position: absolute;
	left: -999em;
	height: auto;
	width: 170px;
	margin: 0;
	padding: 0;
}
#header ul.nav li ul a, #header ul.menu li ul a {
	width: 150px;
}
#header ul.nav li ul ul, #header ul.menu li ul ul {
	margin: -31px 0 0 169px;
}
#header ul.nav li:hover ul ul, #header ul.nav li:hover ul ul ul, #header ul.nav li.sfHover ul ul, #header ul.nav li.sfHover ul ul ul, #header ul.menu li:hover ul ul, #header ul.menu li:hover ul ul ul, #header ul.menu li.sfHover ul ul, #header ul.menu li.sfHover ul ul ul {
	left: -999em;
}
#header ul.nav li:hover ul, #header ul.nav li li:hover ul, #header ul.nav li li li:hover ul, #header ul.nav li.sfHover ul, #header ul.nav li li.sfHover ul, #header ul.nav li li li.sfHover ul, #header ul.menu li:hover ul, #header ul.menu li li:hover ul, #header ul.menu li li li:hover ul, #header ul.menu li.sfHover ul, #header ul.menu li li.sfHover ul, #header ul.menu li li li.sfHover ul {
	left: auto;
}
#header ul.nav li:hover, #header ul.nav li.sfHover, #header ul.menu li:hover, #header ul.menu li.sfHover {
	position: static;
}
/***** Nav Menu ********************/
#nav {
	clear: both;
	color: #FFFFFF;
	margin: 0 auto 0;
	padding: 0;
}
#nav .wrap {
	background: #5AA7A5;
	width: 960px;
	height: 40px;
	margin: 0 auto 0;
}
#nav ul {
	width: 950px;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0 0 0 10px;
}
#nav li {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
}
#nav li a {
	color: #FFFFFF;
	display: block;
	font-size: 14px;
	font-weight: bold;
	margin: 0;
	padding: 10px 15px 10px 15px;
	text-decoration: none;
	text-shadow: #00839E 1px 1px;
	position: relative;
}
#nav li a:hover, #nav li a:active {
	background: #5AA7A5;
	color: #FFFFFF;
}
#nav li a.sf-with-ul {
	padding-right: 20px;
}
#nav li a .sf-sub-indicator {
	background: url(images/arrow-down.png);
	display: block;
	width: 10px;
	height: 10px;
	text-indent: -9999px;
	overflow: hidden;
	position: absolute;
	top: 19px;
	right: 5px;
}
#nav li a:hover .sf-sub-indicator {
	background: url(images/arrow-down-hover.png);
}
#nav li li a, #nav li li a:link, #nav li li a:visited {
	background: #5AA7A5;
	color: #FFFFFF;
	width: 138px;
	font-size: 12px;
	margin: 0;
	padding: 6px 10px 6px 10px;
	border-left: 1px solid #5AA7A5;
	border-right: 1px solid #5AA7A5;
	border-bottom: 1px solid #5AA7A5;
	text-shadow: #00839E 1px 1px;
	text-transform: none;
	position: relative;
}
#nav li li a:hover, #nav li li a:active {
	background: #5AA7A5;
	color: #FFFFFF;
}
#nav li li a .sf-sub-indicator, #nav li li a:hover .sf-sub-indicator {
	background: url(images/arrow-right.png);
	top: 10px;
}
#nav li ul {
	z-index: 9999;
	position: absolute;
	left: -999em;
	height: auto;
	width: 160px;
	margin: 0;
	padding: 0;
}
#nav li ul a {
	width: 140px;
}
#nav li ul a:hover, #nav li ul a:active {
}
#nav li ul ul {
	margin: -33px 0 0 158px;
}
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfHover ul ul, #nav li.sfHover ul ul ul {
	left: -999em;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfHover ul, #nav li li.sfHover ul, #nav li li li.sfHover ul {
	left: auto;
}
#nav li:hover, #nav li.sfHover {
	position: static;
}
#nav li.right {
	float: right;
	font-size: 14px;
	font-weight: bold;
	margin: 0;
	padding: 10px 25px 10px 0;
	text-shadow: #00839E 1px 1px;
}
#nav li.right a {
	display: inline;
	margin: 0;
	padding: 0;
	border: none;
	background: none;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
#nav li.right a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
#nav li.date {
}
#nav li.rss a {
	background: url(images/rss.png) no-repeat left center;
	margin: 0 0 0 10px;
	padding: 3px 0 3px 18px;
}
#nav li.search {
	padding: 0 10px 0 10px;
}
#nav li.twitter a {
	background: url(images/twitter-nav.png) no-repeat left center;
	padding: 3px 0 1px 20px;
}
/***** SubNav Menu ********************/
#subnav {
	clear: both;
	color: #FFFFFF;
	margin: 0 auto 0;
	padding: 0;
}
#subnav .wrap {
	background: #00A8D1;
	width: 960px;
	height: 40px;
	margin: 0 auto 20px;
}
#subnav ul {
	width: 950px;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0 0 0 10px;
}
#subnav li {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
}
#subnav li a {
	color: #FFFFFF;
	display: block;
	font-size: 14px;
	font-weight: bold;
	margin: 0;
	padding: 10px 15px 10px 15px;
	text-decoration: none;
	text-shadow: #00839E 1px 1px;
	position: relative;
}
#subnav li a:hover, #subnav li a:active {
	background: #5AA7A5;
	color: #FFFFFF;
}
#subnav li a.sf-with-ul {
	padding-right: 20px;
}
#subnav li a .sf-sub-indicator {
	background: url(images/arrow-down.png);
	display: block;
	width: 10px;
	height: 10px;
	text-indent: -9999px;
	overflow: hidden;
	position: absolute;
	top: 12px;
	right: 5px;
}
#subnav li a:hover .sf-sub-indicator {
	background: url(images/arrow-down-hover.png);
}
#subnav li li a, #subnav li li a:link, #subnav li li a:visited {
	background: #00A8D1;
	color: #FFFFFF;
	width: 138px;
	font-size: 12px;
	margin: 0;
	padding: 6px 10px 6px 10px;
	border-left: 1px solid #5AA7A5;
	border-right: 1px solid #5AA7A5;
	border-bottom: 1px solid #5AA7A5;
	text-shadow: #00839E 1px 1px;
	text-transform: none;
	position: relative;
}
#subnav li li a:hover, #subnav li li a:active {
	background: #5AA7A5;
	color: #FFFFFF;
}
#subnav li li a .sf-sub-indicator, #subnav li li a:hover .sf-sub-indicator {
	background: url(images/arrow-right.png);
	top: 10px;
}
#subnav li ul {
	z-index: 9999;
	position: absolute;
	left: -999em;
	height: auto;
	width: 160px;
	margin: 0;
	padding: 0;
}
#subnav li ul a {
	width: 140px;
}
#subnav li ul a:hover, #subnav li ul a:active {
}
#subnav li ul ul {
	margin: -33px 0 0 158px;
}
#subnav li:hover ul ul, #subnav li:hover ul ul ul, #subnav li.sfHover ul ul, #subnav li.sfHover ul ul ul {
	left: -999em;
}
#subnav li:hover ul, #subnav li li:hover ul, #subnav li li li:hover ul, #subnav li.sfHover ul, #subnav li li.sfHover ul, #subnav li li li.sfHover ul {
	left: auto;
}
#subnav li:hover, #subnav li.sfHover {
	position: static;
}
/***** Inner ********************/
#inner {
	width: 960px;
	margin: 20px auto 20px;
	padding: 0;
	overflow: hidden;
	min-height: 330px
}
.home #inner, .home-page #inner, .blog #inner {
	width: 100%;
	margin: 0;
}
/***** Inner Backgrounds ********************/
.content-sidebar #inner {
}
.sidebar-content #inner {
}
.content-sidebar-sidebar #inner {
}
.sidebar-sidebar-content #inner {
}
.sidebar-content-sidebar #inner {
}
.full-width-content #inner {
}
/***** Home Top ********************/
#home-top-bg {
}
#home-top {
	width: 960px;
	color: #FFFFFF;
	margin: 0 auto 0;
	padding: 0 0 30px 0;
	overflow: hidden;
}
#home-top a, #home-top a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#home-top a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
#home-top .more-link {
	background: url(images/read-more.png);
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	margin: 0;
	padding: 8px 15px 8px 15px;
	text-decoration: none;
	text-shadow: #436D04 1px 1px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	line-height: 42px;
	display: block;
}
#home-top .more-link:hover {
	background: url(images/read-more-hover.png);
	text-decoration: none;
}
#home-top p {
	margin: 0;
	padding: 0 0 10px 0;
}
#home-top h2 {
	color: #FFFFFF;
	font-size: 26px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: normal;
	margin: 0 0 10px 0;
	padding: 0;
	text-shadow: #002838 1px 1px;
	line-height: 30px;
}
#home-top h2 a, #home-top h2 a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#home-top h2 a:hover {
	color: #5AA7A5;
	text-decoration: none;
}
#home-top .home-top-right h4 {
	color: #FFFFFF;
	font-size: 20px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: normal;
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
	text-shadow: #002838 1px 1px;
	border-bottom: 1px solid #83DBC9;
}
#home-top ul {
	list-style-type: none;
	margin: 0;
	padding: 0 0 10px 0;
}
#home-top ul li {
	margin: 0;
	padding: 5px 0 0 0;
}
#home-top .byline {
	margin: 0;
	padding: 0;
}
#home-top .textwidget {
	margin: 0;
	padding: 0;
}
#home-top li.widget_tag_cloud div {
	margin: 0;
	padding: 0 0 10px 0;
}
#home-top .featuredpost .post, #home-top .featuredpage .page {
	clear: both;
}
#home-top .featuredpost, #home-top .featuredpage {
	clear: both;
}
#home-top .featuredpost img, #home-top .featuredpage img {
	background: #FFFFFF;
	padding: 7px;
	border: 1px solid #BBBBBB;
}
.home-top-left {
	background: #FFFFFF;
	width: 520px;
	height: 280px;
	float: left;
	margin: 0;
	padding: 0;
	-moz-box-shadow: 0 5px 5px #333333;
	-webkit-box-shadow: 0 5px 5px #333333;
}
.home-top-left .widget {
	padding: 10px;
}
.home-top-right {
	width: 410px;
	float: right;
	margin: 0;
	padding: 10px 0 0 0;
}
/***** Home Middle ********************/
#home-middle-bg {
	background: #F7F7F7;
	padding: 20px 0 0 0;
}
#home-middle {
	width: 960px;
	margin: 0 auto 0;
	padding: 0 0 5px 0;
	overflow: hidden;
}
#home-middle a, #home-middle a:visited {
	color: #990000;
	text-decoration: none;
}
#home-middle a:hover {
	color: #990000;
	text-decoration: underline;
}
#home-middle p {
	margin: 0;
	padding: 0 0 10px 0;
}
#home-middle h2 {
	color: #444444;
	font-size: 16px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: normal;
	margin: 0 0 5px 0;
	padding: 0;
	text-decoration: none;
}
#home-middle h2 a, #home-middle h2 a:visited {
	color: #444444;
	text-decoration: none;
	text-transform: none;
	font-style: normal;
}
#home-middle h2 a:hover {
	color: #0067A2;
	text-decoration: none;
}
#home-middle h4 {
	color: #444444;
	font-size: 18px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: normal;
	margin: 0 0 15px 0;
	padding: 0 0 10px 0;
	border-bottom: 1px solid #DDDDDD;
}
#home-middle ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#home-middle ul li {
	list-style-type: none;
	margin: 0 0 5px 0;
	padding: 0 0 5px 0;
	border-bottom: 1px solid #DDDDDD;
}
#home-middle ul ul {
	list-style-type: none;
	margin: 0;
	padding: 0 0 10px 0;
}
#home-middle ul li ul li {
	margin: 0;
	padding: 5px 0 0 0;
}
#home-middle .widget {
	margin: 0;
	padding: 0 0 5px 0;
}
#home-middle .textwidget {
	margin: 0;
	padding: 0;
}
#home-middle .featuredpost .post, #home-middle .featuredpage .page {
	clear: both;
}
#home-middle .featuredpost, #home-middle .featuredpage {
	clear: both;
}
#home-middle .featuredpost img {
	background: #FFFFFF;
	margin: 0;
	padding: 1px;
	border: 4px solid #EEEEEE;
}
#home-middle .user-profile .avatar {
	background: #FFFFFF;
	margin: 0 0 -5px 0;
	padding: 1px;
	border: 4px solid #EEEEEE;
}
.home-middle-1 {
	float: left;
	width: 305px;
	margin: 0;
	padding: 0 20px 0 0;
}
.home-middle-2 {
	float: left;
	width: 310px;
	margin: 0;
	padding: 0;
}
.home-middle-3 {
	float: right;
	width: 305px;
	margin: 0;
	padding: 0;
}
/***** Breadcrumb ********************/
.breadcrumb {
	background: #E8E8E8 url(images/inner-breadcrumb-bg.png) no-repeat top right;
	margin: 0 0 30px 0;
	padding: 5px 0 5px 10px;
}
/***** Taxonomy Description ********************/
.taxonomy-description {
	background: #E8E8E8;
	margin: 0 0 30px 0;
	padding: 10px;
	border: 1px solid #DDDDDD;
}
#content .taxonomy-description p {
	margin: 0;
	padding: 0;
}
/***** Content-Sidebar Wrapper ********************/
#content-sidebar-wrap {
	width: 790px;
	margin: 0;
	padding: 0;
	float: left;
}
.sidebar-content #content-sidebar-wrap, .content-sidebar #content-sidebar-wrap {
	width: 960px;
}
.sidebar-sidebar-content #content-sidebar-wrap, .sidebar-content-sidebar #content-sidebar-wrap {
	float: right;
}
/***** Content ********************/
#content {
	width: 500px;
	margin: 0;
	padding: 0;
	float: left;
}
.sidebar-content #content, .sidebar-sidebar-content #content {
	float: right;
}
.sidebar-content #content, .content-sidebar #content {
	width: 670px;
	padding: 0;
}
.full-width-content #content {
	width: 960px;
}
#content img, #content p img {
	max-width: 100%;
}
#content blockquote {
	background: #E8E8E8;
	margin: 0 15px 15px 15px;
	padding: 10px 20px 0 15px;
}
#content .post {
	margin: 0 0 40px 0;
	padding: 10px;
	background-color: #FFF;
	border: 1px solid #DDD;
	box-shadow: 0 3px 3px #DEDEDE;
}
#content .page {
	margin: 0;
	padding: 0 0 15px 0;
}
#content .post p, #content .page p {
	margin: 0;
	padding: 0 0 15px;
}
#content .post ul, #content .page ul {
	list-style-type: square;
	margin: 0;
	padding: 0 0 10px;
}
#content .post ul li, #content .page ul li {
	list-style-type: square;
	margin: 5px 0 5px 20px;
	padding: 0;
}
#content .post ul ul, #content .page ul ul {
	list-style-type: square;
	margin: 0;
	padding: 0;
}
#content .post ol, #content .page ol {
	margin: 0;
	padding: 0 0 15px;
}
#content .post ol li, #content .page ol li {
	margin: 0 0 0 25px;
	padding: 0;
}
#content .post ol ol, #content .page ol ol {
	margin: 0;
	padding: 0;
}
#content .entry-content {
	overflow: hidden;
	font-size: 13px;
}
#content .entry-content .post-image {
	padding: 4px;
	border: 1px solid #DDDDDD;
}
#content .post-image {
	margin: 0 10px 10px 0;
	padding: 4px;
	border: 1px solid #DDDDDD;
}
#content .archive-page {
	float: left;
	width: 45%;
	margin: 0;
	padding: 20px 20px 0 0;
}
.clear {
	clear: both;
}
/***** Post Info ********************/
.post-info {
	font-size: 11px;
	margin: 5px 0 15px 0;
	padding: 0;
	text-transform: uppercase;
}
.post-info p {
	margin: 0;
	padding: 0;
}
/***** Post Meta ********************/
.post-meta {
	font-size: 11px;
	text-transform: uppercase;
	margin: 0;
	padding: 5px 0 0 0;
	border-top: 1px solid #DDDDDD;
	clear: both;
}
/***** Author Box ********************/
.author-box {
	background: #E8E8E8;
	margin: 0 0 30px 0;
	padding: 10px;
	overflow: hidden;
}
.author-box p {
	margin: 0;
	padding: 0;
}
.author-box img {
	background: #FFFFFF;
	float: left;
	margin: 0 10px 0 0;
	padding: 4px;
	border: 1px solid #DDDDDD;
}
/***** Headlines in Content ********************/
#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {
	color: #444444;
	font-family: Arial, Tahoma, Verdana;
	font-weight: normal;
	text-decoration: none;
	margin: 0 0 10px 0;
	padding: 0 0 5px 0;
}
#content h1 {
	font-size: 20px;
	border-bottom: 1px solid #DDDDDD;
	margin: 0 0 10px 0;
	padding: 0 0 5px 0;
}
#content h2 {
	font-size: 18px;
	border-bottom: 1px solid #DDDDDD;
	margin: 0 0 10px 0;
	padding: 0 0 5px 0;
}
#content h2 a, #content h2 a:visited {
	color: #444444;
	text-decoration: none;
}
#content h2 a:hover {
	color: #444444;
	text-decoration: none;
}
#content h3 {
	font-size: 16px;
	font-weight: bold;
}
#content h4 {
	font-weight: bold;
}
#content h5 {
	font-weight: bold;
}
#content h6 {
	font-weight: bold;
}
/***** Post Icons ********************/
.time {
	background: url(images/icon-time.png) no-repeat top left;
	margin: 0 0 0 3px;
	padding: 0 0 2px 18px;
}
.post-comments {
	background: url(images/icon-comments.png) no-repeat top left;
	margin: 0 0 0 3px;
	padding: 0 0 2px 18px;
}
.categories {
	background: url(images/icon-categories.png) no-repeat top left;
	margin: 0 0 0 3px;
	padding: 0 0 2px 18px;
}
.tags {
	background: url(images/icon-tags.png) no-repeat top left;
	margin: 0 0 0 3px;
	padding: 0 0 2px 18px;
}
/***** Images ********************/
img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	padding: 0;
}
img.alignnone {
	padding: 0;
	margin: 0 0 10px 0;
	display: inline;
}
img.alignleft {
	padding: 0;
	margin: 0 10px 10px 0;
	display: inline;
}
img.alignright {
	padding: 0;
	margin: 0 0 10px 10px;
	display: inline;
}
.aligncenter {
	display: block;
	margin: 0 auto 10px;
}
.alignleft {
	float: left;
	margin: 0 10px 0 0;
}
.alignright {
	float: right;
	margin: 0 0 0 10px;
}
.wp-caption {
	background: #F4F4F4;
	text-align: center;
	padding: 5px 0 0 1px;
	border: 1px solid #DDDDDD;
}
.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0;
}
.wp-caption p.wp-caption-text {
	margin: 0;
	padding: 5px 0 !important;
	font-size: 11px;
	font-weight: normal;
	line-height: 12px;
}
img.wp-smiley, img.wp-wink {
	float: none;
	border: none;
	margin: 0;
	padding: 0;
}
/***** Post Navigation ********************/
.navigation {
	width: 100%;
	margin: 0;
	padding: 20px 0 20px 0;
	overflow: hidden;
}
.navigation ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.navigation li {
	display: inline;
}
.navigation li a {
	color: #0067A2;
	padding: 5px 8px 5px 8px;
	border: 1px solid #DDDDDD;
}
.navigation li a:hover {
	background: #0067A2;
	color: #FFFFFF;
	border: 1px solid #DDDDDD;
	text-decoration: none;
}
.navigation li.disabled {
	margin: 0;
	padding: 5px 8px 5px 8px;
	border: 1px solid #DDDDDD;
}
.navigation li.active a {
	background: #0067A2;
	color: #FFFFFF;
	font-weight: bold;
	border: 1px solid #DDDDDD;
}
/***** Primary & Secondary Sidebars ********************/
#sidebar {
	background: url("images/brushed_alu.png") repeat scroll 0 0 transparent;
	border: 1px solid #DDDDDD;
	box-shadow: 0 3px 3px #DEDEDE;
	display: inline;
	float: right;
	margin: 0 5px;
	padding: 0;
	width: 265px;
}
#sidebar-alt {
	width: 150px;
	float: left;
	margin: 0;
	padding: 0;
	display: inline;
}
.sidebar-content #sidebar, .sidebar-sidebar-content #sidebar {
	float: left;
}
.content-sidebar-sidebar #sidebar-alt {
	float: right;
}
#sidebar .widget, #sidebar-alt .widget {
	margin: 0;
	padding: 10px;
	border-bottom: 1px solid #DDDDDD;
}
#sidebar h2, #sidebar h2 a, #sidebar-alt h2, #sidebar-alt h2 a {
	color: #444444;
	font-size: 12px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: bold;
	margin: 0;
	padding: 0;
}
#sidebar h2 a:hover, #sidebar-alt h2 a:hover {
	color: #0067A2;
	text-decoration: none;
}
#sidebar h4, #sidebar-alt h4 {
	color: #444444;
	font-size: 14px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: bold;
	margin: 0 0 5px 0;
	padding: 0;
}
#sidebar .widget p, #sidebar-alt .widget p {
	margin: 0;
	padding: 0 0 10px 0;
}
#sidebar .textwidget p, #sidebar-alt .textwidget p {
	margin: 0;
	padding: 0 0 10px 0;
}
#sidebar img, #sidebar a img, #sidebar-alt img, #sidebar-alt a img {
	border: none;
	margin: 0;
	padding: 0;
}
#sidebar ul, #sidebar ol, #sidebar-alt ul, #sidebar-alt ol {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#sidebar ul ul, #sidebar ol ol, #sidebar-alt ul ul, #sidebar-alt ol ol {
	margin: 0;
	padding: 0;
}
#sidebar li, #sidebar-alt li {
	list-style-type: none;
	margin: 0 0 5px 0;
	padding: 0 0 3px 0;
	border-bottom: 1px solid #DDDDDD;
	word-wrap: break-word;
}
#sidebar ul li ul, #sidebar-alt ul li ul {
	margin: 0;
	padding: 0;
}
#sidebar ul li ul li, #sidebar-alt ul li ul li {
	list-style-type: none;
	margin: 0;
	padding: 0 0 0 10px;
	word-wrap: break-word;
	border-bottom: none;
}
/***** Tag Cloud ********************/
#home-middle .widget_tag_cloud div, #sidebar .widget_tag_cloud div div, #sidebar-alt .widget_tag_cloud div div, #footer-widgeted .widget_tag_cloud div div {
	padding: 0;
}
/***** Sidebar(s) Category Dropdown ********************/
#cat {
	background: #FFFFFF;
	color: #444444;
	font-size: 12px;
	font-family: Arial, Tahoma, Verdana;
	margin: 0 0 5px 0;
	padding: 3px;
	display: inline;
	border: 1px solid #DDDDDD;
}
#sidebar #cat {
	width: 238px;
}
#sidebar-alt #cat {
	width: 148px;
}
/***** Sidebar(s) Featured Post/Page ********************/
#sidebar .featuredpost, #sidebar .featuredpage, #sidebar-alt .featuredpost, #sidebar-alt .featuredpage {
	margin: 0 0 15px 0;
	padding: 0;
	clear: both;
}
#sidebar .featuredpost .post, #sidebar .featuredpage .page, #sidebar-alt .featuredpost .post, #sidebar-alt .featuredpage .page {
	margin: 0;
	padding: 0 0 10px 0;
	clear: both;
}
#sidebar .featuredpost .avatar, #sidebar .featuredpage .avatar, #sidebar-alt .featuredpost .avatar, #sidebar-alt .featuredpage .avatar {
	margin: 0;
	padding: 4px;
	border: 1px solid #DDDDDD;
}
#sidebar .featuredpost img, #sidebar .featuredpage img, #sidebar-alt .featuredpost img, #sidebar-alt .featuredpage img {
	margin: 0;
	padding: 4px;
	border: 1px solid #DDDDDD;
}
/***** Sidebar(s) User Profile ********************/
#sidebar .user-profile, #sidebar-alt .user-profile {
	overflow: hidden;
}
#sidebar .user-profile .avatar, #sidebar-alt .user-profile .avatar {
	background: #F4F4F4;
	float: left;
	margin: 0;
	padding: 4px;
	border: 1px solid #DDDDDD;
}
#sidebar .user-profile .posts_link, #sidebar-alt .user-profile .posts_link {
	margin: 0;
	padding: 0 0 10px 10px;
}
/***** Search Form(s) ********************/
.searchform {
	margin: 0;
}
#header .searchform {
	float: right;
	padding: 7px 0 0 0;
}
#sidebar .searchform {
	padding: 5px 0 10px 0;
}
#nav .searchform {
	float: right;
	padding: 2px 0 0 0;
}
.s {
	background: #FFFFFF url(images/search.png) right no-repeat;
	width: 170px;
	color: #666666;
	font-family: Arial, Tahoma, Verdana;
	font-size: 12px;
	margin: 5px 5px 0 0;
	padding: 5px 0 5px 7px;
	border: 1px solid #DDDDDD;
}
#header .s {
	width: 250px;
}
.searchsubmit {
	background: url(images/button.png);
	color: #FFFFFF;
	font-size: 11px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: bold;
	text-decoration: none;
	text-shadow: #436D04 1px 1px;
	text-transform: uppercase;
	margin: 0;
	padding: 5px 5px 5px 5px;
	border: 1px solid #479997;
}
.searchsubmit:hover {
	background: url(images/button-hover.png);
	border: 1px solid #479997;
}
.widget-button, .widget-button:hover {
	color: #FFFFFF !important;
	text-decoration: none !important;
}
/***** eNews & Updates Widget ********************/
.enews {
	margin: 0;
	padding: 0;
}
#header .enews {
	width: 250px;
	float: right;
	margin: 0;
	padding: 0;
}
.enews #subscribe {
	margin: 0;
	padding: 0 0 10px 0;
	overflow: hidden;
}
.enews #subbox {
	width: 190px;
	color: #777777;
	font-family: Arial, Tahoma, Verdana;
	font-size: 12px;
	margin: 0 5px 0 0;
	padding: 6px 0 6px 7px;
	border: 1px solid #DDDDDD;
}
.enews #subbutton {
	background: #FFFFFF url(images/button.png);
	color: #FFFFFF;
	font-size: 11px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: bold;
	text-decoration: none;
	text-shadow: #436D04 1px 1px;
	text-transform: uppercase;
	margin: 0;
	padding: 5px 5px 4px 5px;
	border: 1px solid #73AB00;
}
.enews #subbutton:hover {
	background: #FFFFFF url(images/button-hover.png);
	border: 1px solid #73AB00;
}
/***** Latest Tweets Widget ********************/
#header .latest-tweets {
	width: 450px;
	float: right;
	margin: 0;
	padding: 0;
}
#sidebar .latest-tweets {
	margin: 0 0 15px 0;
	padding: 10px 15px 5px 15px;
}
/***** Calendar ********************/
#wp-calendar {
	margin: 0;
	padding: 0;
	width: 100%;
}
#footer-widgeted #wp-calendar a, #footer-widgeted #wp-calendar a:visited {
	color: #FFFFFF;
	text-decoration: underline;
}
#footer-widgeted #wp-calendar a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
#wp-calendar caption {
	font-size: 12px;
	font-family: Tahoma, Arial, Verdana;
	font-style: italic;
	font-weight: normal;
	margin: 0;
	padding: 2px 5px 0 0;
	text-align: right;
}
#sidebar #wp-calendar caption {
	color: #333333;
}
#footer-widgeted #wp-calendar caption {
	color: #FFFFFF;
}
#sidebar #wp-calendar th {
	color: #333333;
}
#footer-widgeted #wp-calendar th {
	color: #FFFFFF;
}
#wp-calendar thead {
	margin: 10px 0 0 0;
	font-weight: bold;
}
#sidebar #wp-calendar thead {
	color: #F7F7F7 !important;
}
#footer-widgeted #wp-calendar thead {
	background: none;
	color: #FFFFFF;
	text-shadow: #000000 1px 1px;
}
#wp-calendar td {
	font-weight: normal;
	text-align: center;
	margin: 0;
	padding: 2px;
}
#sidebar #wp-calendar td {
}
#footer-widgeted #wp-calendar td {
	background: none;
}
#wp-calendar tfoot td {
	background: none;
	margin: 0;
	padding: 0;
}
/***** Contact Form ********************/
.gform_footer .button {
	background: url(images/button.png);
	color: #FFFFFF;
	font-size: 11px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: bold;
	text-decoration: none;
	text-shadow: #436D04 1px 1px;
	text-transform: uppercase;
	margin: 0;
	padding: 3px 5px 3px 5px;
	border: 1px solid #73AB00;
}
.gform_footer .button:hover {
	background: url(images/button-hover.png);
	border: 1px solid #73AB00;
}
.gform_footer input.button {
	color: #FFFFFF !important;
}
.gform_wrapper .gform_footer {
	border: none!important;
}
/***** Footer Widgeted ********************/
#footer-widgeted {
	background: #444444 url(images/footer-widgeted.png) repeat-x;
	color: #DDDDDD;
	margin: 0 auto 0;
	padding: 0 0 15px 0;
	text-shadow: #000000 1px 1px;
	overflow: hidden;
	clear: both;
}
#footer-widgeted .wrap {
	width: 960px;
	margin: 0 auto 0;
	min-height: 200px;
        background: url(images/footer-column-bg.png) no-repeat right;
}
#footer-widgeted .widget {
	margin: 0;
	padding: 0 0 5px 0;
}
#footer-widgeted h4 {
	color: #FFFFFF;
	font-size: 14px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: normal;
	margin: 0 0 5px 0;
	padding: 0;
}
#footer-widgeted p {
	margin: 0;
	padding: 0;
}
#footer-widgeted .widget p, #footer-widgeted .textwidget p {
	margin: 0;
	padding: 0;
}
#footer-widgeted a, #footer-widgeted a:visited {
	color: #DDDDDD;
	text-decoration: none;
}
#footer-widgeted a:hover {
	color: #DDDDDD;
	text-decoration: underline;
}
#footer-widgeted ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#footer-widgeted ul li {
	background: url(images/footer-list.png) top left no-repeat;
	list-style-type: none;
	margin: 0 0 5px 0;
	padding: 0 0 0 15px;
}
.footer-widgeted-1 {
	width: 225px;
	float: left;
	margin: 0;
	padding: 30px 20px 5px 0;
}
.footer-widgeted-2 {
	width: 225px;
	float: left;
	margin: 0;
	padding: 30px 20px 5px 0;
}
.footer-widgeted-3 {
	width: 225px;
	float: left;
	margin: 0;
	padding: 30px 20px 5px 0;
}
.footer-widgeted-4 {
	width: 225px;
	float: right;
	margin: 0;
	padding: 30px 0 5px 0;
}
#footer-widgeted .user-profile .avatar {
	background: #FFFFFF;
	margin: 0 0 -5px 0;
	padding: 1px;
	border: 4px solid #EEEEEE;
}
/***** Footer ********************/
#footer {
	background: #444444;
	color: #DDDDDD;
	font-size: 11px;
	margin: 0 auto 0;
	padding: 0;
	text-shadow: #000000 1px 1px;
	text-transform: uppercase;
	clear: both;
	overflow: hidden;
}
#footer .wrap {
	width: 960px;
	height: 35px;
	margin: 0 auto 0;
	padding: 15px 0 0 0;
	border-top: 1px solid #CCCCCC;
}
#footer a, #footer a:visited {
	color: #DDDDDD;
	text-decoration: none;
}
#footer a:hover {
	color: #DDDDDD;
	text-decoration: underline;
}
#footer p {
	margin: 0;
	padding: 0;
}
#footer .gototop {
	width: 200px;
	float: left;
	margin: 0;
	padding: 0 0 0 5px;
}
#footer .gototop a {
	margin: 0;
	padding: 2px 0 2px 12px;
	background: url(images/footer-top.png) no-repeat left center;
}
#footer .creds {
	width: 740px;
	float: right;
	margin: 0;
	padding: 0 10px 0 0;
	text-align: right;
}
#footer-widgeted .searchsubmit {
	background: url(images/footer-button.png);
	color: #FFFFFF;
	font-size: 11px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: bold;
	text-decoration: none;
	text-shadow: #436D04 1px 1px;
	text-transform: uppercase;
	margin: 0;
	padding: 5px 5px 5px 5px;
	border: 1px solid #323232;
}
#footer-widgeted .searchsubmit:hover {
	background: url(images/footer-button-hover.png);
	border: 1px solid #323232;
}
/***** Comments ********************/
#comments {
	margin: 0 0 15px 0;
	padding: 0;
}
#respond {
	margin: 0 0 15px 0;
	padding: 0;
}
#author, #email, #url {
	background: #F4F4F4 !important;
	width: 250px;
	color: #444444;
	font-family: Arial, Tahoma, Verdana;
	font-size: 12px;
	padding: 3px 0 3px 3px;
	margin: 5px 5px 0 0;
	border: 1px solid #DDDDDD;
}
#comment {
	background: #F4F4F4 !important;
	width: 98%;
	height: 150px;
	color: #444444;
	font-family: Arial, Tahoma, Verdana;
	font-size: 12px;
	padding: 3px 0 3px 3px;
	margin: 5px 0 5px 0;
	border: 1px solid #DDDDDD;
}
#submit {
	background: url(images/button.png);
	color: #FFFFFF;
	font-size: 11px;
	text-decoration: none;
	text-shadow: #436D04 1px 1px;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0;
	padding: 5px;
	border: 1px solid #73AB00;
}
#submit:hover {
	background: url(images/button-hover.png);
	border: 1px solid #73AB00;
}
.comment-list {
	margin: 0;
	padding: 0;
}
.ping-list {
	margin: 0 0 40px 0;
	padding: 0;
}
.comment-list ol, .ping-list ol {
	margin: 0;
	padding: 10px;
}
.comment-list li, .ping-list li {
	font-weight: bold;
	margin: 15px 0 5px 0;
	padding: 10px 5px 10px 10px;
	list-style: none;
}
.comment-list li ul li {
	margin-right: -6px;
	margin-left: 10px;
}
.comment-list p, .ping-list p {
	font-weight: normal;
	text-transform: none;
	margin: 10px 5px 10px 0;
	padding: 0;
}
.comment-list li .avatar {
	background: #F4F4F4;
	float: right;
	border: 1px solid #DDDDDD;
	margin: 0 5px 0 10px;
	padding: 4px;
}
.comment-list cite, .comment-list cite a, .ping-list cite, .ping-list cite a {
	font-weight: bold;
	font-style: normal;
}
.commentmetadata {
	font-size: 11px;
	font-weight: normal;
}
#respond:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.alt {
	margin: 0;
	padding: 10px;
}
.children {
	margin: 0;
	padding: 0;
}
.nocomments {
	text-align: center;
	margin: 0;
	padding: 0;
}
.reply a, .reply a:visited {
	background: url(images/button.png);
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	text-shadow: #436D04 1px 1px;
	font-weight: bold;
	margin: 0;
	padding: 3px 5px 3px 5px;
	border: 1px solid #73AB00;
}
.reply a:hover {
	background: url(images/button-hover.png);
	text-decoration: none;
	border: 1px solid #73AB00;
}
#comments .navigation {
	display: block;
	margin: 10px 0 0 0;
}
.thread-alt, .thread-even {
	margin: 0;
	padding: 0;
}
.depth-1 {
	border: 1px solid #DDDDDD;
	margin: 0;
	padding: 0;
}
.even, .alt {
	border: 1px solid #DDDDDD;
	margin: 0;
	padding: 0;
}
/***** Tables ********************/
.tblBlue {
	border-collapse: separate !important;
	border-spacing: 1px !important;
	background-color: #CDCDCD ;
	margin: 0 0px 15px 0px !important;
	font-size: 0.9em !important;
	text-align: left !important;
}
.tblBlue {
	border-collapse: separate !important;
	border-spacing: 1px !important;
	background-color: #CDCDCD ;
	margin: 0 0px 15px 0px !important;
	font-size: 0.9em !important;
	width: 100% !important;
	text-align: left !important;
}
.tblBlue .txt_grow1 {
	font-size: 1.2em;
}
.tblBlue th {
	background-color: #E6EEEE !important;
	border: 1px solid #FFFFFF !important;
	padding: 4px;
	color: #3D3D3D !important;
}
.tblBlue td {
	color: #3D3D3D !important;
	padding: 8px !important;
	background-color: #FFFFFF !important;
	vertical-align: top;
}
.tblBlue .even td {
	background-color: #FFFFFF !important;
}
.tblBlue .odd td {
	background-color: #F9FFFF !important;
}
.tblBlue .row-hover tr:hover td {
	background-color: #F3F3F3 !important;
}
/***** Footnotes ********************/
.footnotes {
	font-size: 0.9em;
}
.footnotes .title {
	display:block;
	border-bottom:1px solid #CDCDCD;
}
/***** FAQ ********************/
#faq-block * {
	font-family: Arial, Tahoma, Verdana !important;
}
#faq-block .faq-list {
	padding-left: 0 !important;
}
#faq-block .single-faq {
	background-color: #FFF;
	border: 1px solid #DEDEDE;
	border-radius: 5px;
	padding: 0;
	margin: 0 0 5px;
}
#faq-block .faq-question {
	cursor: pointer;
	background: url(images/icon-question.png) no-repeat;
	margin: 5px;
	padding: 0 10px 0 28px;
	line-height: 22px;
	color: #333;
}
#faq-block .faq-question:hover {
	text-decoration: underline !important;
}
#faq-block .faq-answer {
	margin: 0 !important;
	padding: 7px 14px 0 !important;
	color: #333 !important;
}
#faq-block .faq-nav a:hover {
	text-decoration: none !important;
}
#faq-block .faq-nav span.current {
	font-weight: bold !important;
}
/***** Contact Us Bar ********************/
#ContactBar {
	min-height: 40px;
	font: 13px Arial, Helvetica, sans-serif;
        margin-top: 5px;
}
#ContactBar ul.links {
	float: right;
	margin:0!important;
	padding:0!important;
}
#ContactBar ul.links li.last {
	background: none repeat scroll 0 50% transparent;
}
#ContactBar li {
	float: left;
	padding: 5px 15px 5px 0 !important;
	list-style:none outside none !important;
	margin:0!important;
}
#ContactBar li.chat, #ContactBar li.call {
	border-right: 1px dotted #83dbc9;
}
#ContactBar a {
	color: #eee !important;
	display: block;
	font-size: 85%;
	line-height: 14px;
	padding: 0 35px 0 20px!important;
	text-align: right;
	text-decoration: none!important;
        text-shadow: #3e8c8a 1px 1px;
}
#ContactBar li.chat a {
	background: url("images/home_contact_icons.png") no-repeat scroll 100% 0 transparent;
}
#ContactBar li.call a {
	background: url("images/home_contact_icons.png") no-repeat scroll 100% -100px transparent;
}
#ContactBar li.email a {
	background: url("images/home_contact_icons.png") no-repeat scroll 100% -200px transparent;
}
#ContactBar li.chat a:hover {
	background-position: 100% -50px;
}
#ContactBar li.call a:hover {
	background-position: 100% -150px;
	cursor: default;
}
#ContactBar li.email a:hover {
	background-position: 100% -250px;
}
#ContactBar a em {
	color: #FFFFFF;
	display: block;
	font-weight: bold;
	font-style:normal;
        text-shadow: #002838 1px 1px;
}
/***** Landing Pages ********************/
.page-id-1524 .breadcrumb, .page-id-1543 .breadcrumb, .page-id-1676 .breadcrumb, .page-id-1747 .breadcrumb, .page-id-1856 .breadcrumb {
	display: none;
}
.page-id-1524 .menu-main-menu-container, .page-id-1543 .menu-main-menu-container, .page-id-1676 .menu-main-menu-container, .page-id-1747 .menu-main-menu-container, .page-id-1856 .menu-main-menu-container {
	display: none;
}
.job_types li, .job_listings li {
	list-style-type: none !important;
}
/***** Downloads ********************/
.download-button {
	background-color:#62b3b2 !important;
	background-image:-webkit-linear-gradient(#6cbdbc,#62b3b2,#499a99) !important;
	background-image:-moz-linear-gradient(#6cbdbc,#62b3b2,#499a99) !important;
	border-color: #3c7f7e !important;
}
.download-button:hover {
	background-color:#62b3b2 !important;
	background-image:-webkit-linear-gradient(#62b3b2,#499a99) !important;
	background-image:-moz-linear-gradient(#62b3b2,#499a99) !important;
}